The MIB module which defines the textual conventions used in IPSEC MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA.
Status in source: unspecified.
Names: ipsecIsakmpIkeDoiTC
Technical details
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"ipsecIsakmpIkeDoiTC",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"22393930323138313730355a22"
],
"ORGANIZATION",
"\"Shiva\"",
"CONTACT-INFO",
"\"John Shriver Intel Corporation 28 Crosby Drive Bedford, MA 01730 Phone: +1-781-687-1329 E-mail: John.Shriver@intel.com\"",
"DESCRIPTION",
"\"The MIB module which defines the textual conventions used in IPSEC MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA.\"",
"REVISION",
[
"literal",
"22393930323138313730355a22"
],
"DESCRIPTION",
"\"Added IsakmpDOI TEXTUAL-CONVENTION.\"",
"::=",
"{",
"experimental",
"2407",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"9902181705Z"
],
[
"ORGANIZATION",
"Shiva"
],
[
"CONTACT-INFO",
"John Shriver Intel Corporation 28 Crosby Drive Bedford, MA 01730 Phone: +1-781-687-1329 E-mail: John.Shriver@intel.com"
],
[
"DESCRIPTION",
"The MIB module which defines the textual conventions used in IPSEC MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA."
],
[
"Revisions",
[
[
"9902181705Z",
[
"DESCRIPTION",
"Added IsakmpDOI TEXTUAL-CONVENTION."
]
]
]
]
]
}- Preserved mibdepot archive
· Archived source file
Source location: IPSEC-ISAKMP-IKE-DOI-TC::ipsecIsakmpIkeDoiTC.Source version and references
Archived: 2026-10-19T00:22:09.968969+00:00. SHA-256:
0fed554725c5c23a8993f632cb6fd7b537a76e44ba26458d08f309aebe274a2b{'kind': 'MODULE-IDENTITY', 'details': {'module': 'IPSEC-ISAKMP-IKE-DOI-TC', 'imports': {'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['experimental', 'Gauge32', 'MODULE-IDENTITY']}, 'smi_kind': 'MODULE-IDENTITY', 'definition': 'ipsecIsakmpIkeDoiTC MODULE-IDENTITY\n LAST-UPDATED "9902181705Z"\n ORGANIZATION "Shiva"\n CONTACT-INFO "John Shriver\n Intel Corporation\n 28 Crosby Drive\n Bedford, MA 01730\n\n Phone:\n +1-781-687-1329\n\n E-mail:\n John.Shriver@intel.com"\n\n DESCRIPTION "The MIB module which defines the textual conventions\n used in IPSEC MIBs. This includes Internet DOI\n numbers defined in RFC 2407, ISAKMP numbers defined\n in RFC 2408, and IKE numbers defined in RFC 2409.\n\n These Textual Conventions are defined in a seperate\n MIB module since they are protocol numbers managed\n by the IANA. Revision control after publication\n will be under the authority of the IANA."\n REVISION "9902181705Z"\n DESCRIPTION "Added IsakmpDOI TEXTUAL-CONVENTION."\n\n -- replace xxx in next line before release, uncomment before release\n -- ::= { mib-2 xxx }\n -- delete next line before release\n ::= { experimental 2407 }', 'syntax_tree': [['LAST-UPDATED', '9902181705Z'], ['ORGANIZATION', 'Shiva'], ['CONTACT-INFO', 'John Shriver Intel Corporation 28 Crosby Drive Bedford, MA 01730 Phone: +1-781-687-1329 E-mail: John.Shriver@intel.com'], ['DESCRIPTION', 'The MIB module which defines the textual conventions used in IPSEC MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA.'], ['Revisions', [['9902181705Z', ['DESCRIPTION', 'Added IsakmpDOI TEXTUAL-CONVENTION.']]]]], 'source_encoding': 'utf-8-sig'}, 'parser_version': 'mib-4'}